<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package estana
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <?php
    if('no-thumb' !== estana_get_options('page_thumb')) {
        estana_featured_thumb();
    }
    ?>
    <div class="entry-content">
		<?php
			the_content();

			wp_link_pages( array(
				'before' => '<div class="page-links ' . estana_get_options('pagination_style') . '">' . esc_html__( 'Pages:', 'estana' ),
				'after'  => '</div>',
				'link_before' => '<span>',
				'link_after' => '</span>',
			) );
		?>
	</div><!-- .entry-content -->
</article><!-- #post-## -->
